#Intellij files
out/
.idea/
*.iml

#Gradle
.gradle/

#Eclipse
bin/
.settings/
.classpath
.checkstyle
.project

#Forge gradle
run/
runServer/
build/

#Ainulindalë
libs/LOTR_UpdatedLangFiles/
*.jar
!libs/**/*.jar
!gradle/**/*.jar
